Subject: looking for a tunnel for hvrsd.k12.nj.us

From: "Christopher J. Tengi" <[email-masked]>
Date: Fri, 28 Aug 1998 14:14:54 -0400

I am working with one of the local school districts, and they would like to 
get connected to the MBone.  Their ISP is Digex, who does not support 
connections to the MBone at this time, even though they are running PIM on all 
of their own routers.

So, I am looking for a site that is topologically close to 204.192.57.23 and 
would be willing to set up a tunnel.  MAE-EAST appears to be about 6 hops 
away.  Is there anyone connected there who would be willing to tunnel?  Is 
there anyone closer who would be interested (maybe another Digex customer who 
has already gone through this)?

					Thanks,
						/Chris